
#stacks_in_22 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_6 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_8 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_12 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_24 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_26 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_28 {
	margin: 30px 0px 0px 0px;
}
